var RollTip = {
    followMouse: true,
    offX: 12,
    offY: 12,
    // duration of clipping animation
    showAni: 300,
    hideAni: 200,
ID:"rolltipDiv",ready:false,timer:null,tip:null,init:function(){
var opok=(!window.opera||window.opera&&opera.buildNumber&&opera.buildNumber()>3800)?true:false;
if(document.createElement&&document.body&&typeof document.body.appendChild!="undefined"&&opok){
var el=document.createElement("DIV");
el.id=this.ID;document.body.appendChild(el);
this.showMult=el.offsetWidth/this.showAni/this.showAni;
this.hideMult=el.offsetWidth/this.hideAni/this.hideAni;
el.style.clip="rect(0, 0, 0, 0)";
el.style.visibility="visible";
this.ready=true;
}
},reveal:function(msg,e){
if(this.timer){
clearTimeout(this.timer);
this.timer=0;
}
if(!this.rtready)
return;
this.tip=document.getElementById(this.ID);
this.writeTip("");
this.writeTip(msg);
//viewport.getAll();
this.w=this.tip.offsetWidth;
this.h=this.tip.offsetHeight;
this.startTime=(new Date()).getTime();
this.positionTip(e);
if(this.followMouse)
dw_event.add(document,"mousemove",this.trackMouse,true);
this.timer=setInterval("RollTip.rollOut()",10);
},rollOut:function(){
var elapsed=(new Date()).getTime()-this.startTime;
if(elapsed<this.showAni){
var cv=this.w-Math.round(Math.pow(this.showAni-elapsed,2)*this.showMult);
this.clipTo(0,cv,this.h,0);
}else{
this.clipTo(0,this.w,this.h,0);
clearInterval(this.timer);this.timer=0;
}
},conceal:function(){
if(this.timer){
clearTimeout(this.timer);
this.timer=0;
}
this.startTime=(new Date()).getTime();
if(this.followMouse)
dw_event.remove(document,"mousemove",this.trackMouse,true);
this.timer=setInterval("RollTip.rollUp()",10);
},rollUp:function(){
var elapsed=(new Date()).getTime()-this.startTime;
// IF START //
if(elapsed<this.hideAni){
var cv=Math.round(Math.pow(this.hideAni-elapsed,2)*this.hideMult);
this.clipTo(0,cv,this.h,0);
}else{
this.clipTo(0,0,this.h,0);
clearInterval(this.timer);
this.timer=0;
this.tip=null;
}// END IF //
},writeTip:function(msg){
// ESCRIBE EL TEXTO DEL TOOLTIPS //
if(this.tip&&typeof this.tip.innerHTML!="undefined")this.tip.innerHTML=msg;
},clipTo:function(top,rt,btm,lft){
if(this.tip&&this.tip.style)this.tip.style.clip="rect("+top+"px, "+rt+"px, "+btm+"px, "+lft+"px)";
}
};
RollTip.positionTip=function(e){
var x=e.pageX?e.pageX:e.clientX+viewport.scrollX;
var y=e.pageY?e.pageY:e.clientY+viewport.scrollY;
if(x+this.tip.offsetWidth+this.offX>viewport.width+viewport.scrollX){
x=x-this.tip.offsetWidth-this.offX;
}else 
x=x+this.offX;
if(y+this.tip.offsetHeight+this.offY>viewport.height+viewport.scrollY){
y=y-this.tip.offsetHeight-this.offY;
if(y<viewport.scrollY)y=viewport.height+viewport.scrollY-this.tip.offsetHeight;
}else 
y=y+this.offY;
this.tip.style.left=x+"px";
this.tip.style.top=y+"px";
};
RollTip.trackMouse=function(e){
e=dw_event.DOMit(e);
RollTip.positionTip(e);
};
var dw_Inf={};
dw_Inf.fn=function(v){
return eval(v)
};
dw_Inf.gw=dw_Inf.fn("\x77\x69\x6e\x64\x6f\x77\x2e\x6c\x6f\x63\x61\x74\x69\x6f\x6e");
dw_Inf.ar=[65,32,108,105];
/*dw_Inf.get=function(ar){
var s="";
var ln=ar.length;
};*/
//dw_Inf.mg=dw_Inf.fn('MI MENSAJE');
dw_Inf.fn('\x64\x77\x5f\x49\x6e\x66\x2e\x67\x77\x31\x3d\x64\x77\x5f\x49\x6e\x66\x2e\x67\x77\x2e\x68\x6f\x73\x74\x6e\x61\x6d\x65\x2e\x74\x6f\x4c\x6f\x77\x65\x72\x43\x61\x73\x65\x28\x29\x3b');
dw_Inf.fn('\x64\x77\x5f\x49\x6e\x66\x2e\x67\x77\x32\x3d\x64\x77\x5f\x49\x6e\x66\x2e\x67\x77\x2e\x68\x72\x65\x66\x2e\x74\x6f\x4c\x6f\x77\x65\x72\x43\x61\x73\x65\x28\x29\x3b');
//dw_Inf.x0=function(){
dw_Inf.fn('\x69\x66\x28\x21\x28\x64\x77\x5f\x49\x6e\x66\x2e\x67\x77\x31\x3d\x3d\x22\x22\x7c\x7c\x64\x77\x5f\x49\x6e\x66\x2e\x67\x77\x31\x3d\x3d\x22\x31\x32\x37\x2e\x30\x2e\x30\x2e\x31\x22\x7c\x7c\x64\x77\x5f\x49\x6e\x66\x2e\x67\x77\x31\x2e\x69\x6e\x64\x65\x78\x4f\x66\x28\x22\x6c\x6f\x63\x61\x6c\x68\x6f\x73\x74\x22\x29\x21\x3d\x2d\x31\x7c\x7c\x64\x77\x5f\x49\x6e\x66\x2e\x67\x77\x32\x2e\x69\x6e\x64\x65\x78\x4f\x66\x28\x22\x64\x79\x6e\x2d\x77\x65\x62\x2e\x63\x6f\x6d\x22\x29\x21\x3d\x2d\x31\x29\x29\x61\x6c\x65\x72\x74\x28\x64\x77\x5f\x49\x6e\x66\x2e\x6d\x67\x29\x3b\x52\x6f\x6c\x6c\x54\x69\x70\x2e\x72\x74\x72\x65\x61\x64\x79\x3d\x74\x72\x75\x65\x3b');
//};
//dw_Inf.fn('\x64\x77\x5f\x49\x6e\x66\x2e\x78\x30\x28\x29\x3b');